[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kbarcode --batch
Icon=kbarcode
Comment=Barcode and label printing tool (batch printing mode)
Terminal=false
Name=KBarcode Batch Printer
GenericName=Barcode and Label Batch Printer
Categories=Qt;TDE;Office;
NoDisplay=true
